Bug 204076 - [patch] sysutils/geteltorito: Update to 0.6
Summary: [patch] sysutils/geteltorito: Update to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Martin Wilke
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-10-27 21:14 UTC by aeuii
Modified: 2015-12-22 04:40 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (valerio.daelli)


Attachments
patch (745 bytes, patch)
2015-10-27 21:14 UTC, aeuii
koobs: maintainer-approval? (valerio.daelli)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description aeuii 2015-10-27 21:14:45 UTC
Created attachment 162515 [details]
patch

- simple update to the newest version: 0.4 -> 0.6
- fix versioning
Comment 1 Bartek Rutkowski freebsd_committer 2015-12-02 18:48:55 UTC
How come you're updating from 1.0 to 0.6? Have the versioning really changed?
Comment 2 aeuii 2015-12-02 19:23:15 UTC
(In reply to Bartek Rutkowski from comment #1)

Hi, it is mistakenly labeled as 1.0, while the actual version in ports is 0.4.  You can verify by installing the port and running:

  geteltorito -v

The newest version (when submitting) is/was 0.6.
Comment 3 commit-hook freebsd_committer 2015-12-22 04:40:09 UTC
A commit references this bug:

Author: miwi
Date: Tue Dec 22 04:39:55 UTC 2015
New revision: 404211
URL: https://svnweb.freebsd.org/changeset/ports/404211

Log:
  - Update to 0.6
  - Set PORTEPOCH

  Note: With the last update it was mistakenly labeled as 1.0, while the
        actual version in ports is 0.4.

  PR:		204076
  Submitted by:	aeuii@posteo.de
  Approved by:	mat (mentor); maintainer timeout
  Differential Revision:	D4651

Changes:
  head/sysutils/geteltorito/Makefile
  head/sysutils/geteltorito/distinfo